@font-face {
    font-family: 'Youth';
    src: url('../font/Youth-Light.woff2') format('woff2');
    font-weight: 300;
}

@font-face {
    font-family: 'Youth';
    src: url('../font/Youth-Regular.woff2') format('woff2');
    font-weight: 400;
}

@font-face {
    font-family: 'Youth';
    src: url('../font/Youth-Medium.woff2') format('woff2');
    font-weight: 500;
}

@font-face {
    font-family: 'Youth';
    src: url('../font/Youth-Bold.woff2') format('woff2');
    font-weight: 700;
}